TD                { Font-family: "Verdana","Tahoma",cursive,"sans-serif"; Font-size: 11px;}
.hodiny           { Font-size: 11px; Text-align: center; Font-weight:800; Color: yellow; }
.rezervacia       { Font-size: 11px; Text-align: center; Font-weight:800; Color: yellow; }
.rezervacia:hover { Color:yellow;  Text-decoration:none; }
TD.meteo          { Font-size: 9px; Text-align: left; Font-weight:800; Color: white; }
TD.stredisko      { Font-size: 10px; Text-align: left; Font-weight:800; Height:18px;}
TD.stredisko_sp   { Font-size: 10px; Text-align: left; width:10px; Height:18px;}
TD.menu           { Font-size: 13px; Text-align: center; Font-weight:800; Height:22px; }
TD.menu_akt       { Font-size: 11px; Text-align: center; Font-weight:800; Height:18px; 
                    Color:yellow; }
TD.menu_prov      { Font-size: 10px; Text-align: center; Font-weight:800; Height:14px; }
TD.text           { Font-size: 11px; Font-weight:500;}
TD.text_akt       { Color: black; Font-size: 11px; Font-weight:500; }
TD.radek          { Font-size: 13px; Font-weight: bold }
SPAN.uvod         { Color: black; Font-family: "Verdana","Tahoma",cursive,"sans-serif"; 
                    Font-size: 11px; Text-align: right; Font-weight:100;}
DIV.uvod          { width: 460px; Font-family: "Verdana","Tahoma",cursive,"sans-serif";
                    Color: black; font-size: 11px; Text-align: center; Font-weight:100;}
SPAN.akt_zakt     { Color: black; Background-color: lime; 
                    Font-size: 13px; Font-weight: bold;}
SPAN.akt_nov      { Color: black; Background-color: red; 
                    Font-size: 13px; Font-weight: bold;}
SPAN.akt_pripr    { Color: black; Background-color: silver; 
                    Font-size: 13px; Font-weight: bold;}
MARQUEE           { Color:yellow; Font-family: "Verdana","Tahoma",cursive,"sans-serif"; 
                    Font-size: 13px; Font-weight:800; }
A                 { Color:black;  Text-decoration:none; }
A:hover           { Color:red;    Text-decoration:underline; }
A.menu            { Color:white;  Text-decoration:none; Font-weight: 400; font-family: 'Merriweather Sans', 'Verdana'; }
A:hover.menu      { Color:yellow;  Text-decoration:none; }
A.menu_flash      { Color:yellow; Text-decoration:none; Font-weight: 400; font-family: 'Merriweather Sans', 'Verdana'; }
A:hover.menu_flash{ Color:yellow; Text-decoration:none; }
A.menu_y          { Color:yellow; Text-decoration:none; }
A:hover.menu_y    { Color:black;  Text-decoration:underline; }
BODY              { Margin-top: 0px; Margin-left: 0px; Margin-right: 0px;
                    Scrollbar-arrow-color:    #000000; Scrollbar-face-color:#FF0000;
                    Scrollbar-highlight-color:#FFFFFF; Scrollbar-shadow-color:#CACACA;
                    Scrollbar-3dlight-color:  #D6D6D6; Scrollbar-darkshadow-color:#FFFFFF;
                    Scrollbar-track-color:    #FFFFFF; }
H5                { Font-size: 13px; }